package _VisualDVM.ProjectData.SapforData.Functions.UI;
import _VisualDVM.Global;
import _VisualDVM.ProjectData.Files.UI.FileGraphTree;
public class FileFunctionsTree extends FileGraphTree {
    public FileFunctionsTree() {
        super(Global.mainModule.getFile().getFunctionsTree());
    }
    @Override
    public String getBranchesName() {
        return "объявления процедур";
    }
}
